uuid: a7473f06-df9e-42e7-8336-aea3bca585f0
langcode: ru
status: true
dependencies:
  module:
    - webform
_core:
  default_config_hash: Dl-1T9PDkraB7MyMUjTJAioPEx6UNvIB9gqmnB1CRkk
id: webform_close_action
label: 'Close webform'
type: webform
plugin: webform_close_action
configuration: {  }
